=== debian/changelog ===
ylva (1.6-3) unstable; urgency=medium

  * source only upload

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Mon, 15 Jun 2020 14:40:56 +0000

ylva (1.6-2) unstable; urgency=low

  * debian/control:
      - Bumped DH level to 13.
  * debian/tests/control:
      - Added to perform a test.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Thu, 28 May 2020 02:02:18 +0000

ylva (1.6-1) unstable; urgency=low

  * Initial release (Closes: #956558)

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sat, 18 Apr 2020 03:20:13 +0000
