=== debian/tests/control ===
Test-Command: HOME=$AUTOPKGTEST_TMP;
              ylva -i --auto-encrypt;
              (echo title; echo username; echo url; echo notes) | ylva -a;
