=== debian/changelog ===
ylva (1.7-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:40:11 +1100

ylva (1.7-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:19:58 +0000

ylva (1.7-2) unstable; urgency=medium

  * Update the search rule in debian/watch.
  * Run wrap-and-sort -a.
  * Update my email address.
  * Update upstream and packaging copyright years.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 07 Mar 2022 01:50:15 +0000

ylva (1.7-1) unstable; urgency=medium

  * New upstream version 1.7.
  * Bump Standards-Version to 4.6.0.
  * debian/control: add new build dependency 'libqrcodegen-dev'.
  * debian/patches/Makefile.patch: refresh and modify the patch.
  * debian/rules: add the --sourcedirectory option from dh.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 14 Sep 2021 13:50:22 +0000

ylva (1.6-4) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1.
  * Update debian/watch.
  * debian/gbp.conf: replace debian/master with debian/latest.
  * debian/upstream/metadata: created.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 16 Aug 2021 23:55:55 +0000
