=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ylva
 Section: utils
 Priority: optional
-Maintainer: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               libqrcodegen-dev,
                libsqlite3-dev,
                libssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/nrosvall/ylva
 Vcs-Browser: https://salsa.debian.org/debian/ylva
@@ -13,7 +15,8 @@
 
 Package: ylva
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: command line password manager
  Ylva is an old Swedish female name, it means "she-wolf" a derivative
  of Old Norse úlfr. When it comes to the password manager, before the
