=== debian/watch ===
version=4
https://github.com/nrosvall/ylva/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
